{
  "name": "mmm-vasttrafik",
  "version": "2.0.0",
  "main": "src/MMM-Vasttrafik.js",
  "repository": "https://gitlab.com/itggoteborg/infoskarm/MMM-Vasttrafik.git",
  "author": "Joel Ericsson <joel.eriksson@protonmail.com>",
  "license": "MIT",
  "private": true,
  "scripts": {
    "lint": "./node_modules/.bin/eslint ./src",
    "build": "./node_modules/.bin/parcel build src/MMM-Vasttrafik.js --no-source-maps"
  },
  "dependencies": {
    "classcat": "^3.2.3",
    "firebase": "^5.5.1",
    "react": "^16.5.2",
    "react-dom": "^16.5.2"
  },
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-eslint": "^9.0.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react-app": "^3.1.2",
    "cssnano": "^4.1.0",
    "eslint": "^5.6.0",
    "eslint-config-react-app": "^2.1.0",
    "eslint-plugin-flowtype": "^2.50.1",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-jsx-a11y": "5.1.1",
    "eslint-plugin-react": "^7.11.1",
    "node-sass": "^4.9.3",
    "parcel-bundler": "^1.9.7",
    "parcel-plugin-eslint": "^1.0.4",
    "parcel-plugin-static-files-copy": "^1.2.1"
  }
}
